@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'Brandon light';
  src: url('../fonts/Brandon_light.otf') format('opentype');
}
@font-face {
  font-family: 'Brandon';
  src: url('../fonts/Brandon_reg.otf') format('opentype');
}
@font-face {
  font-family: 'Brandon Bold';
  src: url('../fonts/Brandon_bld.otf') format('opentype');
}
html{
	background:#26170c;
}
body {
	margin:0;
	padding:0;
    color: #7f695b;
    font-family: "Brandon",Helvetica,Arial,sans-serif;
    font-size: 16px;
	font-weight:300;
}
a,
a:focus{
	outline:none !important;
	text-decoration:none;
	color: #f67a00;
	font-weight:bold;
}
a:hover{
	text-decoration:none;
	color: #5a473a;
}
h3 a{
	color: #23170f;
	font-weight: normal;
}
h3 a:hover{
	color: #f67a00;
	font-weight: normal;
}
img{
	border:none;
}
.clr{
	clear:both;
}

p {
	margin: 0 0 10px 0;
	padding-left:0;
}
h1, h2, h3, h4, h5, h6 {
    color: #15181d;
    letter-spacing: 0;
    font-weight: normal;
}
.btn, .smallbutton, .button {
    color: #ffffff;
	background:#f67a00;
	opacity: 0.8;
	border:none;
	border-radius:0;
}
.btn:hover, .smallbutton:hover, .button:hover {
	opacity: 1;
	background:#06b9fb;
}
/*** MAIN ***/
#top{
	height:400px;
	z-index:1;
	position:relative;
}
nav{
	background:#FFF;
	z-index:20;
	position:relative;
}
nav .container{
}
content{
	z-index:10;
	position:relative;
	padding-top:50px;
	padding-bottom:50px;
	background: url(../images/bg_content.png) #ead5c0;
}
bottom {
	z-index:10;
	position:relative;
    background-color: #7a4e2c;
    color: #bdada3;
	font-size:14px;
    font-family: "Brandon light",Helvetica,Arial,sans-serif;
	padding-top:60px;
	padding-bottom:60px;
}
footer {
	z-index:10;
	position:relative;
    color: #797370;
    font-size: 12px;
    padding-bottom: 40px;
    padding-top: 20px;
	background:#26170c;
}
/* TOP */
#top img{
	max-width:100%;
	min-width:100%;
	margin-top:-19%;
	display:block;
	position:fixed;
}
#logo{
	margin-left:auto;
	margin-right:auto;
    width: 100%;
    height: 93px;
	z-index:20;
	position:fixed;
	top:20px;
}
#logo a{
	display:block;
    width: 100%;
    height: 93px;
	background: url("../images/logo.png") no-repeat top center ;
    text-indent: -9999px;
}
/* NAVIGATION */
nav #navigation{
	box-sizing: border-box;
}
#js-mainnav.megamenu .js-megamenu{
	text-align:right;
}
#navigation #js-mainnav{
	width:0 auto;
	margin:0;
	padding-top:23px;
	padding-bottom:23px;
}
#navigation #js-mainnav ul{
    list-style: none outside none;
    margin: 0;
    padding:0;
}
#navigation #js-mainnav ul li {
	float: left;
	margin:0 0 0 10px;
	padding:0;
}
#navigation #js-mainnav ul li a{
    background-color: transparent;
    color: #23170f;
    font-size: 18px;
    font-family: "Brandon Bold",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-weight:normal;
    padding: 7px 0 4px 0;
	margin:0 20px;
	text-align:left;
	border-top:#ffffff 2px solid;
	border-bottom:#ffffff 2px solid;
}
#navigation #js-mainnav ul li a:hover, #top #js-mainnav ul li.active a:hover{
	border-top:#23170f 2px solid;
	border-bottom:#23170f 2px solid;
}
#navigation #js-mainnav ul li.active > a{
	border-top:#23170f 2px solid;
	border-bottom:#23170f 2px solid;
}
#js-mainnav.megamenu.blackwhite .childcontent {
    background-color: #FFFFFF;
}
#navigation #js-mainnav.megamenu.blackwhite .childcontent ul {
    padding: 10px;
}
#navigation #js-mainnav.megamenu.blackwhite .childcontent ul li {
    float: none;
    margin: 0;
    padding: 0;
}
#navigation #js-mainnav.megamenu.blackwhite .childcontent ul li a{
	border:none;
	font-size:14px;
	padding:0 0 0 5px;
	margin:5px;
	border-left:2px solid #FFFFFF;
}
#navigation #js-mainnav.megamenu.blackwhite .childcontent ul li a:hover{
	border:none;
	border-left:2px solid #23170f;
}
#navigation #js-mainnav.megamenu-sticky{
	float:none;
	width:100%;
	margin: 0 auto;
	padding:20px 20px 20px 0;
	top:0;
	background: #FFFFFF;
}
#navigation #js-mainnav.megamenu-sticky #js-meganav ul{
}
/* PATHWAY */
content .moduletable .breadcrumbs {
	margin-bottom:20px;
	color: #707070;
    font-size: 12px;
    text-transform: uppercase;
}
content .moduletable .breadcrumbs a{
	color: #707070;
	font-weight:normal;
}
/* CONTENT */
content h1, 
content h2, 
content .componentheading{
    clear: both;
    font-size: 48px;
    font-family: "Brandon Bold",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
    margin: 0 0 35px;
    padding: 0;
	color:#23170f;
}
content h3,
content .blog h2{
    clear: both;
    font-size: 30px;
    font-family: "Brandon Bold",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	color:#23170f;
    margin-bottom:15px;
}
content .row img{
	max-width: 100%;
	min-width:100%;
	height: auto;
	margin:10px 0;
}
content .moduletable{
	font-size:14px;
}
content .moduletable h3{
	margin:0 0 30px 0;
	padding:0;
    font-size: 30px;
}
content .moduletable p{
	margin:0;
	padding:0;
}
.fancybox-title {
	display:none
}
content a.download {
	background: none repeat scroll 0 0 #f67a00;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
}
content a.download:hover {
	background: none repeat scroll 0 0 #fff;
    color: #f67a00;
}
content legend {
	border:none;
	color:#7f695b;  
    font-family: "Brandon",Helvetica,Arial,sans-serif;
    font-size: 21px;
}
content #siteForm td {
    font-family: "Brandon",Helvetica,Arial,sans-serif;
    font-size: 16px;
}
content #siteForm input {
	background: none repeat scroll 0 0 #f67a00;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
	border:none;
}
content #siteForm input#firstname,
content #siteForm input#lastname,
content #siteForm input#email {
	background: none repeat scroll 0 0 #FFFFFF;
    color: #7f695b;
    padding: 5px;
    text-transform: none;
    font-family: "Brandon",Helvetica,Arial,sans-serif;
    font-size: 16px;
	margin-bottom:3px;
}
content .items-row {
    margin-bottom: 40px;
}
content .container .system-message-container{
	background: none repeat scroll 0 0 rgba(0, 175, 0, 0.5);
    color: #ffffff;
}
.pagination {
	margin: 18px 0;
}
.pagination ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul > li {
	display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
	float: left;
	padding: 4px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
	background-color: #f5f5f5;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #999;
	cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
	padding: 11px 19px;
	font-size: 16.25px;
}
.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > a,
.pagination-small ul > li:first-child > span {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > a,
.pagination-small ul > li:last-child > span {
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
	padding: 2px 10px;
	font-size: 12px;
}
.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
	padding: 0 6px;
	font-size: 9.75px;
}
/* END CONTENT */


/* BOTTOM */

bottom .moduletable{
}
bottom .moduletable h3{
	color: #FFFFFF;
    margin: 0;
    padding: 0 0 20px;
	font-size:30px;
	font-weight:normal;
	text-transform:uppercase;
    font-family: "Brandon Bold",Helvetica,Arial,sans-serif;
	text-align: left;
}
bottom .moduletable p{
	margin:0;
	padding:0;
}
/* FOOTER */
footer ul{
    list-style: none outside none;
    margin: 0;
    padding:0;
}
footer ul li {
	float: left;
	margin:0;
	padding:0;
}
footer ul li a{
	float: left;
	margin:0 ;
	padding:0 10px;
	color:#797370;
	font-weight:normal;
}
footer ul li a:hover{
	color:#FFFFFF;
}
.gdocreative{
	float:right;
	padding:0;
	color:#797370;
	font-weight:normal;
}
.gdocreative:hover{
	color:#ffffff;
}
